Nová beta Firefoxu 4.0 přináší synchronizaci a Tab Candy

Mozilla včera večer uvolnila novou betaverzi Firefoxu 4.0. Jak je z poznámek k vydání patrné, mezi hlavní novinky se řadí podpora synchronizace dat uživatelů mezi jednotlivými instalacemi Firefoxu a nová práce s panely, která byla dosud označována jako Tab Candy. Slůvko „doposud“ je na místě, protože tato funkce je nově nazývána Firefox Panorama. Její autor, Aza Raskin, ji vysvětluje na následujícím videu.

Nové funkce jsou též představeny ve videích na úvodní stránce poslední betaverze, která obsahují české titulky. Na téže stránce si také můžete povšimnout „legrácky“ grafika, který do tématického obrázku zamontoval fotku Mike Beltznera, šéfa vývoje Firefoxu.

Mile Beltzner na úvodní stránce Firefox 4.0 Beta 4

Novou betaverzi si jako vždy můžete volně stáhnout. Jako u všech předchozích betaverzí připomínáme, že vaše oblíbené doplňky nemusí fungovat. Taktéž se opět můžete vyjádřit k tomu, jak se vám nová betaverze líbí, a to jak pomocí tlačítka Zpětná vazba přímo v prohlížeči, tak v našem lokálním fóru podpory.

Přečtěte si také

16 odpovědí

  1. Arcao napsal(a) :

    Co jsem tak zbezne zpozoroval, titulek okna se neaktualizuje s nazvem stranky (alespon pri pouzivani Tab Candy), ale titulek v start liste je spravne.

    Co se mi libi, ze kdyz pripichlou aplikaci zahrnu do skupiny, muzu tim prepnout do skupiny, kam jsem ji zahrnul. Mozna jde prepinat mezi skupinami i jinak (napr. klavesovou zkratkou), ale na to jsem neprisel.

  2. host napsal(a) :

    Tak nevím, já dlouholetý milovník Firefoxu jsem ze všech bet zmatenej. Co mi hlavně točí, jsou rozšíření a jejich nekompatibilita. Zkouším vedle FF i vždy poslední buildy Chromia a ať je jakákoliv verze, tak rozšíření fungujou. Pomalu mi přijde, že poslední dobrá verze bude 3.x a místo 4 si můžu dát rovnou Chromium a mám zaručenou 100% kompatibilitu.

  3. Pavel Cvrček napsal(a) :

    Betaverze jsou vývojové verze, které nejsou určeny primárně pro koncové uživatele. Pokud chceš stabilitu a plnou kompatibilitu, používej stabilní verzi (poslední je v současné době Firefox 3.6).

  4. host napsal(a) :

    Tak já vím, jaký je rozdíl mezi betou, případně RC verzí. Spíš jen takové povzdechnutí nad tou kompatibilitou, protože když se chce, tak to jde, viz to Chromium. Jsem zvědavej na Jetpack. Samozřejmě mám v počítači jako ostrý prohlížeč FF 3.6.8, ale zkouším i tu betu a mám takové rozporuplné pocity, kam to vede. No uvidíme.

  5. Edds napsal(a) :

    Automaticky to sice nieje ale ked sa chce daju sa rozchodit doplnky aj na poslednej bete. Mne napriklad funguje vsetkych 6 doplnkov ktore pouzivam 🙂

  6. host napsal(a) :

    Mně bohužel ne, třeba Gmail notifier mi každou betu shodí hned při startu. A většina mnou používaných nejde. Jak říkám, uvidíme, co bude dál. Prostě mi to jen mrzí, protože jinak už je ta beta celkem funkční a jsme s ní spokojenej.

  7. Michael napsal(a) :

    Tak ono nektera rozsireni fungujou, jen je potreba pouzit vyvojove verze. Kazdopadne je to betaverze tak se nemuzes divit…

  8. v6ak napsal(a) :

    On je to takový filtr na dlouho nevyvíjená rozšíření, ale taky se těším na JetPack.

  9. Panther napsal(a) :

    Mám poslední betu FF4b4 (18.8.2010) a žádné Panorama button tam nevidím – jak je ve videu

  10. Panther napsal(a) :

    K tomu jsem si všim, že v hlavičce FF se zobrazuje titulek stránky, ale u mě nic není: http://a.imageshack.us/img339/1354/89564081.png

  11. Ondřej napsal(a) :

    Nejsou Chrome rozšíření o řád jednodušší? Rozšíření do FF mohou sahat do vnitřností Firefoxu, rozšíření v Chrome jsou pokud vím jen nějaký zakuklený Javascript bez větší možnosti integrace s prohlížečem — tam prostě nemá co nefungovat :-).

  12. Mr.Henky napsal(a) :

    [10] To je normálne. Pretože po novom to bude vyzerať takto: http://img836.imageshack.us/img836/5981/beznzvuj.jpg

  13. v6ak napsal(a) :

    [11] Něco jako JetPack, ale ten je prý ještě lepší.

  14. Arcao napsal(a) :

    [12] I na Windows XP? Prave ze na windows XP ten titulek naproto blbne, nekdy se aktualizuje, nekdy ne.

    [9] Pokud pouzivas FF s jiz existujicim profilem, musis si ho tam pridat (Pravym na listu -> Nastavit listy a pretahnout „Skupiny panelu“ na Tab listu).

    [2] Ja s tim problem nemam. Staci doinstalovat „Add-on Compatibility Reporter“ a otestovat rozsireni. U vetsiny z pohledu vlastnika rozsireni staci jen zvetsit maxVersion. Tedy pokud se nejak specificky nezavrtavaji do strev FF. Ja svoje vlastnorucne vyvijene rozsireni mam jiz davno kompatiblni.

  15. Panther napsal(a) :

    [14] Díky za tip, jinak ten Compatibility Repoter je dobrá věcička, jsem zvědav, za jak dlouho autoři zprovozní kompatibilitu, když jsem je teď zaspamoval 😀

  16. viper60 napsal(a) :

    Firefox 4 je dobrý pro vývojáře a ne pro běžné používání.Zatí,je nej FF3.6